@charset "UTF-8";
/************************************************************************************/
/************************************* Font *************************************/
/************************************************************************************/
/************************************************************************************/
/************************************* Colors *************************************/
/************************************************************************************/
:root {
  --white:#fff;
  --black:#000;
  --red:#9B0000;
  --blue:#0F0078;
  --light-blue:#5163c0;
  --deep-blue:#05014a;
  --orange:#ff9644;
  /* color */
  --font-color:#040404;
  --primary: #4D1FF2;
  --primary400: #2b379e;
  --primary300: #3a49b4;
  --primary200: #7680ca;
  --primary100: #c4c7e9;
  --primary000: #e7e9f6;
  --secondary: #FB6B4D;
  --gray100: #F1F1F1;
  --gray200: #e2e2e2;
  --gray300: #CED4DA;
  --gray400: #ADB5BD;
  --gray500: #767676;
  --brd-c1: #E9ECEF;
  --brd-c2: #CED4DA;
  --c-red: #ec0000;
  --btn-gray:#6c757d;
  --mc: #2e55e7;
  --footer-bg: #202020;
  /* theme_color */
  --theme01: #E4FFEF;
  --theme02: #ffffff;
  --theme02-s: #f8f8f8;
  --theme03: #EAF0FF;
  --theme04: #FFF8E4;
}

/* font-size */
/* absolute-center */
/* transition */
/* common */
html {
  font-size: 62.5%;
}

body {
  font-family: "Pretendard Variable", "Pretendard", "Noto Sans KR", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Apple SD Gothic Neo", "Malgun Gothic", "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
  line-height: 1.6;
  word-break: keep-all;
  letter-spacing: -0.025em;
  color: var(----font-color);
  font-size: 1.8rem;
}
@media (max-width: 1280px) {
  body {
    font-size: 1.6rem;
  }
}
@media (max-width: 767px) {
  body {
    font-size: 1.5rem;
  }
}
body a {
  color: var(--black);
  text-decoration: none;
}
body:has(#modal.show) {
  overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.4;
}

a,
input,
button,
select {
  outline-offset: 2px;
  outline-color: var(--black);
}

/* ----------------------------------------
* common
* ----------------------------------------*/
:root {
  --header-height: 100px;
}
@media (max-width: 1280px) {
  :root {
    --header-height: 80px;
  }
}
@media (max-width: 767px) {
  :root {
    --header-height: 68px;
  }
}
/* table */
table {
  width: 100%;
}

.wrap-in {
  max-width: 1416px;
  margin: 0 auto;
}
@media (max-width: 1460px) {
  .wrap-in {
    max-width: 96%;
  }
}
@media (max-width: 767px) {
  .wrap-in {
    max-width: 92%;
  }
}
@media (max-width: 480px) {
  .wrap-in {
    max-width: 90%;
  }
}

.wrap-in2 {
  max-width: 900px;
  margin: 0 auto;
}
@media (max-width: 900px) {
  .wrap-in2 {
    max-width: 96%;
  }
}
@media (max-width: 767px) {
  .wrap-in2 {
    max-width: 92%;
  }
}
@media (max-width: 480px) {
  .wrap-in2 {
    max-width: 90%;
  }
}

header {
  width: 100%;
  padding-inline: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 102;
  height: var(--header-height);
}
header.fixed {
  position: fixed;
  -webkit-animation: headerSlideDown 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
          animation: headerSlideDown 0.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
header a {
  text-decoration: none;
  color: var(--black);
}
header .jeho {
  font-size: 1.6rem;
  font-weight: 600;
}
@media (max-width: 1280px) {
  header .jeho {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  header .jeho {
    font-size: 1.4rem;
  }
}
header .jeho a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
header .jeho a span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  font-weight: 400;
}
header .jeho a span::after {
  content: "";
  display: block;
  width: 16px;
  aspect-ratio: 1;
  background: url("../images/common/arw.svg") no-repeat center/100% 100%;
}
header .logo {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
header .logo a {
  display: block;
  width: 239px;
  height: 34px;
  background: url("../images/common/logo2.svg") no-repeat center/100% 100%;
}
header nav {
  position: relative;
  width: 500px;
  height: 100vh;
  background: var(--white);
  padding: var(--nav-padding);
  position: fixed;
  top: 0;
  bottom: 0;
  right: -500px;
  z-index: 104;
  -webkit-transition: right 0.4s ease;
  transition: right 0.4s ease;
}
header nav.--open {
  right: 0;
  height: 100vh;
}
header nav .nav-header {
  width: var(--header-height);
  aspect-ratio: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-left: auto;
  margin-right: 20px;
}
header nav .nav-header .nav-close {
  position: absolute;
  width: 36px;
  aspect-ratio: 1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
header nav .nav-header .nav-close::before, header nav .nav-header .nav-close::after {
  content: "";
  height: 2px;
  border-bottom: 2px solid var(--black);
  display: block;
  -webkit-transform-origin: center center;
          transform-origin: center center;
}
header nav .nav-header .nav-close::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin-top: 1px;
}
header nav .nav-header .nav-close::after {
  margin-top: -1px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
header nav ul {
  padding-inline: 1em;
  font-size: 2.4rem;
}
@media (max-width: 1280px) {
  header nav ul {
    font-size: 2rem;
  }
}
@media (max-width: 767px) {
  header nav ul {
    font-size: 1.8rem;
  }
}
header nav ul a {
  color: var(--font-color);
  text-decoration: none;
  display: block;
  padding: 1em 1em;
  border-bottom: 1px solid var(--font-color);
  background: url("../images/common/arw.svg") no-repeat center right 1em/16px 16px;
}
header .burger-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: var(--header-height);
  aspect-ratio: 1;
  cursor: pointer;
}
header .burger-wrap .cont-in {
  width: 48px;
  height: 12px;
  aspect-ratio: 1;
}
header .burger-wrap .cont-in span {
  width: 100%;
  height: 1px;
  border-bottom: 2px solid var(--black);
  display: block;
  position: absolute;
  left: 0;
  background-color: var(--black);
}
header .burger-wrap .cont-in span:nth-child(1) {
  top: 0;
}
header .burger-wrap .cont-in span:nth-child(2) {
  bottom: 0;
}
@media (max-width: 1280px) {
  header {
    padding-inline: 36px 20px;
  }
  header .logo a {
    width: 191px;
    height: 27px;
  }
  header nav .nav-header {
    margin-right: 10px;
  }
  header nav .nav-header .nav-close {
    width: 32px;
  }
  header .burger-wrap .cont-in {
    width: 40px;
    height: 10px;
  }
}
@media (max-width: 767px) {
  header {
    padding-inline: 4% 2%;
  }
  header .logo a {
    width: 143px;
    height: 20px;
  }
  header nav {
    width: 100%;
    right: -100%;
  }
  header nav .nav-header .nav-close {
    width: 28px;
  }
  header .burger-wrap .cont-in {
    width: 36px;
    height: 10px;
  }
}
@media (max-width: 480px) {
  header {
    padding-inline: 4% 1%;
  }
  header .jeho {
    font-size: 1.2rem;
  }
  header .jeho a {
    display: block;
  }
  header .jeho a span {
    margin-top: -4px;
    gap: 5px;
  }
  header .jeho a span::after {
    width: 12px;
    margin-top: -1px;
  }
  header nav .nav-header {
    margin-right: 0;
  }
  header nav .nav-header .nav-close {
    width: 24px;
  }
  header .burger-wrap .cont-in {
    width: 32px;
    height: 10px;
  }
}

footer {
  color: var(--white);
  background: var(--footer-bg);
  padding: 3.56em 4.4em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
footer .logo {
  width: 202px;
  margin-right: 5.63em;
}
footer .logo .logo01 {
  width: 202px;
  height: 85px;
  margin-bottom: 1.1em;
  background: url("../images/common/logo_b.png") no-repeat center/100% 100%;
}
footer .logo .logo02 {
  width: 202px;
  height: 43px;
  background: url("../images/common/logo_bscf.svg") no-repeat center/100% 100%;
}
footer .txt-cont {
  margin-top: 1.1em;
  font-size: 1.6rem;
  color: var(--gray200);
}
@media (max-width: 1280px) {
  footer .txt-cont {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  footer .txt-cont {
    font-size: 1.4rem;
  }
}
footer .txt-cont .notice {
  opacity: 0.8;
  font-size: 1.4rem;
  margin-block: 0.6em 1em;
  font-weight: 300;
}
@media (max-width: 1280px) {
  footer .txt-cont .notice {
    font-size: 1.3rem;
  }
}
@media (max-width: 767px) {
  footer .txt-cont .notice {
    font-size: 1.2rem;
  }
}
footer .txt-cont .copyright {
  margin-top: 1.78em;
}
footer .txt-cont .sns {
  margin-top: 1.78em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5em;
}
footer .txt-cont .sns a {
  width: 64px;
  aspect-ratio: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
footer .txt-cont .sns a img {
  height: 30px;
}
footer .txt-cont .sns a:first-child {
  margin-left: 0;
}
footer .issue-wrap {
  margin-left: auto;
}
footer .issue {
  color: var(--white);
  text-decoration: none;
  border: 1px solid var(--gray200);
  padding-block: 0.89em;
  padding-inline: 1.78em 1.33em;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
  margin-left: auto;
}
footer .issue::after {
  content: "";
  display: block;
  width: 24px;
  aspect-ratio: 1;
  background: url("../images/common/arw_link.svg") no-repeat center/100% 100%;
}
@media (max-width: 1280px) {
  footer {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  footer .logo {
    width: 20.63vw;
  }
  footer .logo .logo01 {
    width: 20.63vw;
    height: 8.67vw;
  }
  footer .logo .logo02 {
    width: 20.63vw;
    height: 2.89vw;
  }
  footer .txt-cont {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  footer .issue-wrap {
    width: 100%;
    margin-top: 2em;
    margin-left: calc(19.22vw + 5.63em);
  }
}
@media (max-width: 767px) {
  footer {
    padding: 2.1em 5%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  footer .logo {
    width: 100%;
    margin-right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 0.5em 2em;
  }
  footer .logo .logo01 {
    width: clamp(101px, 15.78vw, 121px);
    height: clamp(42px, 6.65vw, 51px);
    margin-bottom: 0;
  }
  footer .logo .logo02 {
    margin-top: -0.2em;
    width: clamp(123px, 23.99vw, 184px);
    height: clamp(21px, 3.26vw, 25px);
  }
  footer .txt-cont {
    margin-top: 2em;
    text-align: center;
  }
  footer .txt-cont .sns {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  footer .txt-cont .sns a {
    width: 40px;
  }
  footer .txt-cont .sns a img {
    height: 20px;
  }
  footer .issue-wrap {
    margin-left: 0;
    text-align: center;
  }
  footer .issue {
    min-width: 120px;
    padding-block: 0.6em;
    padding-inline: 1.6em 1.1em;
  }
}

@-webkit-keyframes headerSlideDown {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes headerSlideDown {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
/************************************************************************************/
/************************************* sub2 *************************************/
/************************************************************************************/
/* 재단소식 */
.l-sty01 li {
  position: relative;
  padding-left: 20px;
}
.l-sty01 li::before {
  content: "";
  width: 10px;
  height: 1px;
  background: #000;
  display: inline-block;
  top: 10px;
  position: absolute;
  left: 0;
}

.sub06-con {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 20px;
}
@media (max-width: 320px) {
  .sub06-con {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.sub06-con figure {
  max-width: 200px;
}
@media (max-width: 767px) {
  .sub06-con figure {
    width: clamp(120px, 26.0756vw, 200px);
  }
}
@media (max-width: 480px) {
  .sub06-con figure {
    width: clamp(110px, 25vw, 120px);
  }
}

.a-sty01 a {
  border: 1px solid var(--black);
  padding: 0.38em 1.98em;
  display: inline-block;
  margin-top: 1.98em;
}
@media (max-width: 767px) {
  .a-sty01 a {
    margin-top: 1.28em;
  }
}

.sub06-line01 {
  border-top: 1px solid var(--black);
  padding-top: 4.56em;
}

.sub06-line02 {
  border-bottom: 1px dashed var(--black);
  padding-bottom: 0.34em;
  margin-bottom: 1.34em;
}
@media (max-width: 767px) {
  .sub06-line02 {
    padding-bottom: 1.34em;
  }
}

.sub06-cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 767px) {
  .sub06-cont {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.sub06-cont a {
  background: var(--theme03);
  display: inline-block;
  padding-block: 0.72em;
  padding-inline: 2.98em 3.38em;
  border-radius: 50px;
  font-size: 1.6rem;
}
.sub06-cont a::after {
  content: "";
  width: 5px;
  height: 5px;
  background: #000;
  display: inline-block;
  top: -3px;
  position: relative;
  border-radius: 50%;
  margin-left: 15px;
}

/************************************************************************************/
/************************************* Font *************************************/
/************************************************************************************/
.cont-mb {
  margin-bottom: 3.56em;
}

.cont-mb-s {
  margin-bottom: 2.67em;
}

.cont-in-mb {
  margin-bottom: 1.1em;
}

.cont-mt {
  margin-top: 3.56em;
}

.cont-mt-s {
  margin-top: 2.67em;
}

.cont-in-mt {
  margin-top: 1.1em;
}

.wrap-in {
  max-width: 1200px;
  margin: 0 auto;
}
@media (max-width: 1280px) {
  .wrap-in {
    max-width: 94%;
  }
}
@media (max-width: 767px) {
  .wrap-in {
    max-width: 92%;
  }
}

/************************************************************************************/
/************************************* sub-header *************************************/
/************************************************************************************/
.sub-header {
  padding: 6.25vw 2em;
  margin-top: var(--header-height);
  text-align: center;
  border-top: 1px solid var(--font-color);
  border-bottom: 1px solid var(--font-color);
}
.sub-header .cate {
  padding: 0.4em 0.8em;
  display: inline-block;
  font-family: "Rebecca";
  font-size: clamp(1.6rem, 1.04vw, 2rem);
  margin-bottom: 1em;
  background-color: var(--font-color);
  color: var(--white);
}
.sub-header h1 {
  font-size: clamp(4.8rem, 3.13vw, 6rem);
  font-weight: 500;
  word-break: keep-all;
  margin-bottom: 6px;
}
.sub-header .writer {
  margin-top: 1.2em;
  font-size: clamp(1.6rem, 1.04vw, 2rem);
}
@media (max-width: 767px) {
  .sub-header {
    padding: clamp(3em, 10.43vw, 4.44em) 1.5em;
  }
  .sub-header .cate {
    font-size: clamp(1.4rem, 2.09vw, 1.6rem);
  }
  .sub-header h1 {
    font-size: clamp(2.8rem, 6.26vw, 4.8rem);
  }
}
@media (max-width: 280px) {
  .sub-header h1 {
    word-break: break-all;
  }
}
.sub-header.--theme01 {
  background-color: var(--theme01);
}
.sub-header.--theme02 {
  background-color: var(--theme02-s);
}
.sub-header.--theme03 {
  background-color: var(--theme03);
}
.sub-header.--theme04 {
  background-color: var(--theme04);
}

/************************************************************************************/
/************************************* sub-container *************************************/
/************************************************************************************/
.sub-container {
  padding-block: 5.11em;
}
.sub-container p {
  margin-bottom: 1em;
}
.sub-container p strong {
  font-weight: 600;
}

/* h-sty */
.h-sty01 {
  margin-bottom: 0.6em;
  font-weight: 600;
  font-size: 3.6rem;
}
@media (max-width: 1280px) {
  .h-sty01 {
    font-size: 2.8rem;
  }
}
@media (max-width: 767px) {
  .h-sty01 {
    font-size: 2.4rem;
  }
}
@media (max-width: 480px) {
  .h-sty01 {
    font-size: 2rem;
  }
}

.h-sty02 {
  margin-bottom: 0.5em;
  font-weight: 600;
  font-size: 2.4rem;
}
@media (max-width: 1280px) {
  .h-sty02 {
    font-size: 2rem;
  }
}
@media (max-width: 767px) {
  .h-sty02 {
    font-size: 1.8rem;
  }
}
@media (max-width: 480px) {
  .h-sty02 {
    font-size: 1.8rem;
  }
}

.h-sty03 {
  margin-bottom: 0.5em;
  font-weight: 600;
  font-size: 2rem;
}
@media (max-width: 1280px) {
  .h-sty03 {
    font-size: 1.8rem;
  }
}
@media (max-width: 767px) {
  .h-sty03 {
    font-size: 1.7rem;
  }
}
@media (max-width: 480px) {
  .h-sty03 {
    font-size: 1.7rem;
  }
}

/* gallery */
.gallery-img1 img,
.gallery-img1-center img,
.gallery-img2 img,
.gallery-img3 img,
.gallery-img-full img {
  display: block;
}
.gallery-img1 figcaption,
.gallery-img1-center figcaption,
.gallery-img2 figcaption,
.gallery-img3 figcaption,
.gallery-img-full figcaption {
  margin-top: 10px;
  font-size: 1.6rem;
  color: var(--gray500);
}
@media (max-width: 1280px) {
  .gallery-img1 figcaption,
  .gallery-img1-center figcaption,
  .gallery-img2 figcaption,
  .gallery-img3 figcaption,
  .gallery-img-full figcaption {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .gallery-img1 figcaption,
  .gallery-img1-center figcaption,
  .gallery-img2 figcaption,
  .gallery-img3 figcaption,
  .gallery-img-full figcaption {
    font-size: 1.4rem;
  }
}
@media (max-width: 767px) {
  .gallery-img1 figcaption,
  .gallery-img1-center figcaption,
  .gallery-img2 figcaption,
  .gallery-img3 figcaption,
  .gallery-img-full figcaption {
    margin-top: 6px;
  }
}

.fig-all-caption {
  margin-top: 10px;
  width: 100%;
  font-size: 1.6rem;
  color: var(--gray500);
}
@media (max-width: 1280px) {
  .fig-all-caption {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .fig-all-caption {
    font-size: 1.4rem;
  }
}
@media (max-width: 767px) {
  .fig-all-caption {
    margin-top: 6px;
  }
}

.gallery-img1 figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 10px;
}
.gallery-img1 figure img {
  width: 826px;
}
@media (max-width: 1280px) {
  .gallery-img1 figure {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 0;
  }
}

.gallery-img1-center figure img {
  width: 826px;
  margin: 0 auto;
}
.gallery-img2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.5em 20px;
}
.gallery-img2 figure {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (max-width: 767px) {
  .gallery-img2 {
    gap: 1em 12px;
  }
}
@media (max-width: 480px) {
  .gallery-img2 {
    grid-template-columns: 1fr;
  }
}

.gallery-img3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.5em 20px;
}
.gallery-img3 figure {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (max-width: 767px) {
  .gallery-img3 {
    gap: 1em 12px;
  }
}
@media (max-width: 480px) {
  .gallery-img3 {
    grid-template-columns: 1fr;
  }
}

.gallery-img-full {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.5em;
}
@media (max-width: 767px) {
  .gallery-img-full {
    gap: 1em;
  }
}

/* Q&A */
.q-ti {
  font-size: 2.2rem;
  margin-bottom: 0.4em;
  font-weight: 600;
  padding-left: calc(24px + 0.3em);
  position: relative;
  line-height: 1.6;
}
@media (max-width: 1280px) {
  .q-ti {
    font-size: 1.9rem;
  }
}
@media (max-width: 767px) {
  .q-ti {
    font-size: 1.75rem;
  }
}
.q-ti::before {
  content: "Q";
  width: 24px;
  height: 24px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  position: absolute;
  top: 7px;
  left: 0;
  background-color: var(--font-color);
  color: var(--white);
  font-weight: 400;
  font-size: 1.6rem;
}
@media (max-width: 1280px) {
  .q-ti::before {
    top: 3px;
  }
}

.a-cont {
  padding-left: calc(24px + 0.3em);
}

/* Q&A2 */
.q-ti2 {
  font-size: 2.2rem;
  font-weight: 600;
  margin-bottom: 0.4em;
  padding-left: 1.8rem;
  position: relative;
  line-height: 1.6;
}
@media (max-width: 1280px) {
  .q-ti2 {
    font-size: 1.9rem;
  }
}
@media (max-width: 767px) {
  .q-ti2 {
    font-size: 1.75rem;
  }
}
.q-ti2::before {
  content: "";
  width: 10px;
  height: 1px;
  border-bottom: 2px solid var(--black);
  display: block;
  position: absolute;
  top: 1.4rem;
  left: 0;
}

.a-cont2 {
  padding-left: 1.8rem;
}

/* 덧붙이는 말 */
.add-cont {
  padding-bottom: 1em;
  border-bottom: 1px solid var(--font-color);
}
.add-cont .h-sty03 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.add-cont .h-sty03::before {
  content: "";
  display: block;
  width: 28px;
  height: 28px;
  margin-right: 4px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  background: url("../images/common/book.svg") no-repeat center/100% 100%;
}
.add-cont .h-sty03::after {
  content: "";
  display: block;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 1px;
  margin-left: 1em;
  border-bottom: 1px solid var(--font-color);
}
.add-cont p {
  padding-inline: 1em;
  margin-bottom: 0;
  font-size: 1.6rem;
}
@media (max-width: 1280px) {
  .add-cont p {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .add-cont p {
    font-size: 1.4rem;
  }
}

/* 홈페이지, 출처 */
.cont-info {
  font-size: 1.6rem;
  color: var(--gray500);
}
@media (max-width: 1280px) {
  .cont-info {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .cont-info {
    font-size: 1.4rem;
  }
}
.cont-info .icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 12px;
  margin-bottom: 8px;
  border-left: 1px solid var(--font-color);
}
.cont-info .icon:last-child {
  margin-bottom: 0;
}
.cont-info .icon::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  margin-right: 4px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-top: 3px;
}
.cont-info .icon.link {
  word-break: break-all;
}
.cont-info .icon.link a {
  text-decoration: underline;
}
.cont-info .icon.link::before {
  background: url("../images/common/icon_link.svg") no-repeat center/100% 100%;
}
.cont-info .icon.info::before {
  background: url("../images/common/icon_info.svg") no-repeat center/100% 100%;
}
.cont-info .icon a {
  display: inline;
  color: var(--gray500);
}
@media (max-width: 1280px) {
  .cont-info .icon::before {
    margin-top: 0;
  }
}

/* 글쓴이 소개 */
.writer-info {
  font-size: 1.6rem;
  padding: 1.3em 1.78em;
  background-color: var(--gray100);
}
@media (max-width: 1280px) {
  .writer-info {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .writer-info {
    font-size: 1.4rem;
  }
}
.writer-info .write {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 0.1em;
  font-size: 1.8rem;
  font-weight: 600;
}
@media (max-width: 1280px) {
  .writer-info .write {
    font-size: 1.6rem;
  }
}
@media (max-width: 767px) {
  .writer-info .write {
    font-size: 1.5rem;
  }
}
.writer-info .write::before {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  margin-right: 4px;
  background: url("../images/common/icon_nemo.svg") no-repeat center/100% 100%;
}
.writer-info .write2 {
  margin-top: 1em;
}

/* 본문링크 */
.cont-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4px;
}
.cont-link a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: underline;
  font-size: 1.6rem;
}
@media (max-width: 1280px) {
  .cont-link a {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .cont-link a {
    font-size: 1.4rem;
  }
}
.cont-link a::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  margin-right: 4px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  background: url("../images/common/icon_link.svg") no-repeat center/100% 100%;
}

/* page-controls */
.page-controls {
  border-top: 1px solid var(--font-color);
}
.page-controls .cont-in {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 1520px;
  padding-block: 2.22em;
  margin: 0 auto;
}
.page-controls .cont-in a {
  width: 40px;
  aspect-ratio: 1;
}
.page-controls .cont-in a.arw-prev {
  background: url("../images/common/arw_prev.svg") no-repeat center/100% 100%;
}
.page-controls .cont-in a.to-top {
  background: url("../images/common/to_top.svg") no-repeat center/100% 100%;
}
.page-controls .cont-in a.arw-next {
  background: url("../images/common/arw_next.svg") no-repeat center/100% 100%;
}
@media (max-width: 1680px) {
  .page-controls .cont-in {
    max-width: 96%;
  }
}
@media (max-width: 767px) {
  .page-controls .cont-in {
    max-width: 92%;
    padding-block: 1.33em;
  }
  .page-controls .cont-in a {
    width: 32px;
  }
}
@media (max-width: 480px) {
  .page-controls .cont-in {
    max-width: 90%;
  }
}

/* event */
.event-wrap section {
  padding-bottom: 5.56em;
  margin-bottom: 5.56em;
  border-bottom: 1px dotted var(--black);
}
.event-wrap section:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
@media (max-width: 767px) {
  .event-wrap section {
    margin-bottom: 3.33em;
    padding-bottom: 3.33em;
  }
}

.btn-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 2.78em;
}
.btn-wrap .event-btn {
  min-width: 196px;
  text-align: center;
  padding: 0.56em 1em 0.6em;
  border: 1px solid var(--black);
  font-size: 1.8rem;
  font-family: "Pretendard Variable", "Pretendard", "Noto Sans KR", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Apple SD Gothic Neo", "Malgun Gothic", "Helvetica Neue", Arial, sans-serif;
}
@media (max-width: 1280px) {
  .btn-wrap .event-btn {
    font-size: 1.6rem;
  }
}
@media (max-width: 767px) {
  .btn-wrap .event-btn {
    font-size: 1.5rem;
  }
}

.event-visual {
  margin-bottom: 2em;
  padding: 2.78em;
  text-align: center;
  border-radius: 20px;
}
.event-visual .ti-sub {
  text-align: center;
}
.event-visual .ti-sub span {
  display: inline-block;
  font-size: 2rem;
  font-weight: 600;
}
@media (max-width: 1280px) {
  .event-visual .ti-sub span {
    font-size: 1.8rem;
  }
}
@media (max-width: 767px) {
  .event-visual .ti-sub span {
    font-size: 1.7rem;
  }
}
.event-visual .ti-sub span::after {
  position: relative;
  content: "";
  display: block;
  width: calc(100% + 4px);
  height: 1px;
  left: 50%;
  margin-top: -2px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background-color: var(--black);
}
.event-visual h2 {
  margin-block: 1em 0.6em;
  font-size: 3.6rem;
  font-weight: 600;
}
@media (max-width: 1280px) {
  .event-visual h2 {
    font-size: 2.8rem;
  }
}
@media (max-width: 767px) {
  .event-visual h2 {
    font-size: 2.4rem;
  }
}
.event-visual p {
  margin-bottom: 0;
}
.event-visual p span {
  display: block;
}
.event-visual .date {
  margin-top: 1.5em;
  padding: 0.56em 1.67em;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: var(--white);
  font-size: 2rem;
  font-weight: 700;
}
@media (max-width: 1280px) {
  .event-visual .date {
    font-size: 1.8rem;
  }
}
@media (max-width: 767px) {
  .event-visual .date {
    font-size: 1.7rem;
  }
}
.event-visual .ect {
  margin-top: 3.1em;
  font-size: 1.7rem;
}
@media (max-width: 1280px) {
  .event-visual .ect {
    font-size: 1.6rem;
  }
}
@media (max-width: 767px) {
  .event-visual .ect {
    font-size: 1.4rem;
  }
}
.event-visual.event01 {
  background: url("../images/event01_img01.png") no-repeat left bottom/320px auto, url("../images/event01_img03.png") no-repeat right 2.81vw bottom/229px auto, url("../images/event01_img02.png") no-repeat right 2.04vw top 1.08vw/362px auto, #f5f5f5;
}
.event-visual.event02 {
  background: url("../images/event02_img01.png") no-repeat left bottom/340px auto, url("../images/event02_img02.png") no-repeat right 5.21vw bottom/258px auto, #E8E5DF;
}
.event-visual.event02 .date {
  margin-top: 3em;
}
.event-visual.event03 {
  background: url("../images/event03_img01.png") no-repeat left 4.69vw bottom/152px auto, url("../images/event03_img02.png") no-repeat center/cover;
}
.event-visual.event03 h3 {
  padding-top: 3em;
}
.event-visual.event03 h3 span {
  background-color: #3bc6ef;
  color: var(--white);
  font-size: 2.2rem;
  font-weight: 600;
}
@media (max-width: 1280px) {
  .event-visual.event03 h3 span {
    font-size: 1.9rem;
  }
}
@media (max-width: 767px) {
  .event-visual.event03 h3 span {
    font-size: 1.75rem;
  }
}
@media (max-width: 1280px) {
  .event-visual.event01 {
    background: url("../images/event01_img01.png") no-repeat left bottom/clamp(160px, 20vw, 256px) auto, url("../images/event01_img03.png") no-repeat right 2.81vw bottom/clamp(114px, 14.3vw, 183px) auto, url("../images/event01_img02.png") no-repeat right 2.04vw top 1.08vw/clamp(181px, 22.58vw, 289px) auto, #f5f5f5;
  }
  .event-visual.event02 {
    background: url("../images/event02_img01.png") no-repeat left bottom/clamp(170px, 22.58vw, 272px) auto, url("../images/event02_img02.png") no-repeat right 5.21vw bottom/clamp(129px, 16.09vw, 206px) auto, #E8E5DF;
  }
  .event-visual.event03 {
    background: url("../images/event03_img01.png") no-repeat left 4.69vw bottom/clamp(76px, 9.45vw, 121px) auto, url("../images/event03_img02.png") no-repeat center/cover;
  }
}
@media (max-width: 640px) {
  .event-visual {
    padding-inline: 1em;
    padding-bottom: 50vw;
  }
  .event-visual.event01 {
    background: url("../images/event01_img01.png") no-repeat left bottom/40vw auto, url("../images/event01_img03.png") no-repeat right 6vw bottom/28.59vw auto, url("../images/event01_img02.png") no-repeat right 2.04vw bottom 16vw/45.16vw auto, #f5f5f5;
  }
  .event-visual.event02 {
    background: url("../images/event02_img01.png") no-repeat left bottom -16vw/52vw auto, url("../images/event02_img02.png") no-repeat right 8vw bottom/32.19vw auto, #E8E5DF;
  }
  .event-visual.event02 .date {
    margin-top: 3em;
  }
  .event-visual.event03 {
    background: url("../images/event03_img01.png") no-repeat center bottom/25vw auto, url("../images/event03_img02.png") no-repeat center/cover;
  }
  .event-visual p span {
    display: inline;
  }
}

.event01-cont {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  text-align: center;
}
.event01-cont .cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.event01-cont .cont h3 {
  padding: 0.5em;
  border: 1px solid var(--black);
}
.event01-cont .cont .txt {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 1.88em;
  font-size: 1.6rem;
  background-color: var(--theme03);
}
@media (max-width: 1280px) {
  .event01-cont .cont .txt {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .event01-cont .cont .txt {
    font-size: 1.4rem;
  }
}
.event01-cont .cont:nth-child(2) .txt {
  background-color: var(--theme01);
}
.event01-cont .cont:nth-child(3) .txt {
  background-color: var(--theme04);
}
@media (max-width: 767px) {
  .event01-cont {
    grid-template-columns: 1fr;
    gap: 1em;
  }
}

.event-list {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.5em;
  font-size: 1.6rem;
}
@media (max-width: 1280px) {
  .event-list {
    font-size: 1.5rem;
  }
}
@media (max-width: 767px) {
  .event-list {
    font-size: 1.4rem;
  }
}
.event-list span {
  font-size: 2rem;
  font-weight: 600;
}
@media (max-width: 1280px) {
  .event-list span {
    font-size: 1.8rem;
  }
}
@media (max-width: 767px) {
  .event-list span {
    font-size: 1.7rem;
  }
}

/* sub05-mobile */
@media (max-width: 480px) {
  .sub05-mobile {
    grid-template-columns: 1fr;
  }
  .sub05-mobile figure:nth-child(1), .sub05-mobile figure:nth-child(2) {
    display: none;
  }
}

/* 유튜브 영상 */
.youtube_movie {
  position: relative;
  padding-top: 56.25%;
  height: 0;
  width: 100%;
}
.youtube_movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
